Skip to content
POST /org-domain

Request Body

domainstring

Response Body

created_atstring · date-time
default_role_idstring,null
detailstring,null
domainstring
idstring
organization_idstring
sso_connection_idstring,null
updated_atstring · date-time
verification_recordstring
verifiedboolean
curl -X POST 'https://api.elaichi.ai/org-domain' \
  -H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"domain":"your_domain"}'
const body = {
  "domain": "your_domain"
};

const response = await fetch('https://api.elaichi.ai/org-domain', {
  method: 'POST',
  headers: {
    'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
    'Content-Type': 'application/json',
  },
  body: JSON.stringify(body),
});

const data = await response.json();
console.log(data);
import os
import requests

url = "https://api.elaichi.ai/org-domain"
headers = {
    "Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
    "Content-Type": "application/json",
}
payload = {
    "domain": "your_domain"
}

response = requests.post(url, headers=headers, json=payload)
print(response.json())